
*{
	margin:0px;
	padding:0px;
}

body {
	font: 1em/150% Arial, Helvetica, sans-serif; 
	
}


img, video, object {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

iframe { width:100%;
    height: 315px;
    width: auto/9; /* Bug de ie8 */
	margin-top:0px; 
	margin-bottom:20px; 
}

a {
	text-decoration: none;
}

a:hover { color:#e16410; 
	text-decoration: none;
}


h1 {
	font: bold 50px/100% Arial, Helvetica, sans-serif; 
	color:#0d165b; 
}



h3 {
	font: 30px/100% Arial, Helvetica, sans-serif; 
	color:#0d165b; 
}



/************************************************************************************
ESTRUCTURA
*************************************************************************************/
#fondo { position:relative;
	     width: 100%;
}

#topazul {
	height: 40px;
	width:100%;
	background-color:#0d6dab; 
	/*position:fixed;*/ 
	z-index:5000;
}

#toprojo {
	height: 30px;
	width:100%;
	background-color:#000000; 
	
}



#bodywrap {
	width:100%;
	margin-left:auto;
    margin-right:auto;
	left:0;
	right:0;

}



#contenido{ 
width:80%;
margin-left:auto;
    margin-right:auto;
	left:0;
	right:0;
}

#capa50{ float:left; width:50%; padding:20px;
}

#capa50_2{width:50%; padding:20px;
}



#capa33{ float:left; width:33.3%; padding:10px;
}

#capa40{ float:left; width:40%; padding:20px;
}

#capa60{ float:left; width:60%; padding:20px;
}




#footer {
	clear: both;
	height: 130px;
	background:#000000; 

}

#footerazul {
	height: 30px;
	width:100%;
	background-color:#3e3e3e; 
	
}

#row {
	clear: both; 
 
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* para 980px  o menos */
@media screen and (max-width: 980px) {
	
	
	
}

/* para 700px  o menos */
@media screen and (max-width: 700px) {

	
	
}

/* para 480px  o menos */
@media screen and (max-width: 480px) {

#topcontacto .txttopizq span{ display:none;}

#topcontacto .txttopizq {margin:15px 30px;
font: bold 16px/100% Arial, Helvetica, sans-serif;}

#topcontacto .txttopder {margin:10px 30px;}

#topcontacto .txttopder span{font: bold 24px/100% Arial, Helvetica, sans-serif;}
	

#capa50 h1 {
	font: bold 30px/100% Arial, Helvetica, sans-serif; 
	 
}

#capa50 p {
	font: 14px/100% Arial, Helvetica, sans-serif; 
	 
}

#contenido #capa50{ width:100%;}

#contenido #capa50_2{width:100%;}
#contenido #capa33{ width:100%;}

#contenido #capa40{ width:100%;
}

#contenido #capa60{  width:100%;
}



#footer .rowfooter p{ font: 18px/100% Arial, Helvetica, sans-serif;}
#footer .rowfooter{ font: 14px/100% Arial, Helvetica, sans-serif;}


#contenido .btnmenuinicio{
	width: 50%; padding-top:30px;
	}



}








/************************************************************************************
Formato de capas
*************************************************************************************/

.txttopizq{
	float:left; 
	margin:15px 40px;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	color:ffffff; 
	
}

#topcontacto p{ color:#FFF;}
#topcontacto a:hover{
			text-decoration:none;}


.txttopder{
	float:right; 
	margin:10px 40px;
	font: bold 24px/100% Arial, Helvetica, sans-serif;
	color:#ffffff; 
	border-radius:50px; 
}

.txttopder span{font: bold 32px/100% Arial, Helvetica, sans-serif;}
.txttopder a{ color:#ffffff; 
			text-decoration:none;}
			
.txttopder a:hover{ color:#f2f2f2; 
			text-decoration:none;}			







.txtparrafo{ 
	margin:10px auto;
	font: 20px/100% Arial, Helvetica, sans-serif;
	color:#000000; 
}
.txttelefono{ 
	margin:10px auto;
	font: bold 40px/100% Arial, Helvetica, sans-serif;
	color:#0d165b; 
}
.txttelefononum{ 
	margin:10px auto;
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color:#fe0000; 
}

.txtimportante{
	font: bold 20px/100% Arial, Helvetica, sans-serif;
	color:#fe0000;
}



.checkverde{ color:#0C0; font: 18px/100% Arial, Helvetica, sans-serif;}



.rowfooter {
	
	text-align:center;
	color:#FFF;

	}
.rowfooter p{ font: 28px/100% Arial, Helvetica, sans-serif;

}

		
.rowfooter a{
	color:#FFF;
	}
.rowfooter a:hover{
	color:#d1d1d1; text-decoration:none;
	}
	
.btnmenuinicio{
	width: 20%; padding-top:30px;
	}





/************************************************************************************
Sliders
*************************************************************************************/


/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        */
        .jssora22l, .jssora22r {
            display: block; 
			position:absolute;
            
            /* size of arrow element */
            width: 70px;
            height: 150px;
            cursor: pointer;
            background: url('img/a22.png') center center no-repeat;
            overflow: hidden; 
        }
        .jssora22l { background-position: -0px -21px; }
        .jssora22r { background-position: -50px -21px; }
        .jssora22l:hover { background-position: -120px -21px; }
        .jssora22r:hover { background-position: -290px -21px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }